/*
	Theme Name: North Child Theme
	Theme URI: https://themeforest.net/item/north-responsive-woocommerce-theme/9117256
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Author URI: http://themeforest.net/user/fuelthemes
	Template: north
	Text Domain: north
	License: Themeforest Split Licence
	License URI: -
*/

@import url("https://creaturejewellery.com/wp-content/themes/north-wp/style.css");

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat' !important;
}




a:hover {
	color: #87764e !important;
	text-decoration: underline;
	text-decoration-color: #87764e !important;
}

.menu-holder a:hover {
	text-decoration: none !important;
}

.thb-full-menu>li a:before {
    border-bottom: 1px solid #87764e !important;
}

.button {
	text-transform: uppercase !important;
	font-size:13px !important;
}

.btn.alt:hover, .btn.wc-forward:not(.checkout):hover, .button.alt:hover, .button.wc-forward:not(.checkout):hover, input[type=submit].alt:hover, input[type=submit].wc-forward:not(.checkout):hover {
	color: #fff !important;
	text-decoration: none !important;
}

.slider-title .wpb_wrapper p {
	font-family: 'Montserrat' !important;
	font-size: 50px;
	color: #86764C !important;
	font-weight: 300 !important;
	letter-spacing: 0.075em;
	line-height: 1.2;
}

.slider-title-new .wpb_wrapper p {
	font-family: 'Montserrat' !important;
	font-size: 50px;
	color: #fff !important;
	font-weight: 300 !important;
	letter-spacing: 0.075em;
	line-height: 1.2;
}

.slider-desc .wpb_wrapper p {
	font-family: 'Montserrat' !important;
	font-size: 13px;
	color: #86764C !important;
	letter-spacing: 0.055em;
	font-weight: 400 !important;
	line-height: 1.2;
	margin-top: 25px;
	text-transform: uppercase !important;
}

.newsletter .wpb_wrapper h2 {
	font-family: 'Montserrat' !important;
	font-size: 25px;
	font-weight: 300 !important;
	letter-spacing: 0.075em;
	line-height: 1.2;
	text-transform: uppercase !important;
}

.slider-class .btn  {
    border: 1px solid #86764C;
    color: #86764C !important;
}

.add_to_wishlist {
	padding: 0 !important;
	border: none !important;
}

.products .product .product_thumbnail .yith-wcwl-add-to-wishlist .text {
	font-size: 11px !important;
	font-family: 'Montserrat' !important;
}

.summary.entry-summary {
    padding-top: 50px;
}

.button.single_add_to_cart_button {
	height: 48px;
}

.yith-wcwl-add-button .button.alt:hover {
	background: none !important;
}

.single-product ins {
    text-decoration: none !important;
}

.products .product .product_after_title .button:after {
	content: none !important;
}

.related h2, .up-sells h2, .cross-sells h2 {
    text-transform: capitalize !important;
}

.thb-global-notification, .thb-global-notification p {
    background: #151515;
    font-family: 'Montserrat' !important;
    text-transform: uppercase;
    font-size: 13px;
}

.shop_bar {
    font-family: 'Montserrat' !important;
}

.shop_bar .woocommerce-breadcrumb, .shop_bar .woocommerce-result-count, .shop_bar .woocommerce-ordering {
    font-family: 'Montserrat' !important;
    font-size: 10px;
    text-transform: uppercase;
}

.btn.alt:hover, .btn.wc-forward:not(.checkout):hover, .button.alt:hover, .button.wc-forward:not(.checkout):hover, input[type=submit].alt:hover, input[type=submit].wc-forward:not(.checkout):hover {
	background: #86764b;
	border-color: #86764b !important;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    background: #86764b;
}

.single-product .page-padding {
    padding-top: 200px !important;
}

.footer .thb-footer-menu+.thb-footer-copyright {
	margin-top: 5px !important;
}

.footer .thb-footer-menu+.thb-footer-copyright p {
    margin-bottom: 5px !important;
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
    font-size: 11px !important;
    text-transform: uppercase !important;
}

.footer .thb-footer-menu {
    font-size: 11px !important;
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
}

.footer .thb-footer-menu a:hover {
	color: #87764e !important;
	text-decoration: underline;
}

.footer.style1 {
    padding: 35px 0 20px;
    background-color: #f8f8f8 !important;
}

.archive .page-padding {
	padding-top: 145px !important;
}

.slider-class .btn  {
	text-transform: uppercase !important;
    font-size: 13px !important;
    line-height: 44px !important;
    padding: 0 36px !important;
    height: 48px !important;
}


.white-header .thb-full-menu>li a:not(:hover), .light-title .header:not(.hover):not(:hover) .thb-full-menu>li a:not(:hover),
.white-header .account-holder a, .light-title .header:not(.hover):not(:hover) .account-holder a,
.light-title .shop-header-style2 .thb-shop-title,
.white-header .thb-full-menu>li.current-menu-item:not(.has-hash)>a, 
.light-title .header:not(.hover):not(:hover) .thb-full-menu>li.current-menu-item:not(.has-hash)>a {
    color: #151515;
}
.light-title .shop-header-style2 .thb-shop-title {
	position: relative;
    font-family: 'Montserrat' !important;
    font-size: 35px;
    letter-spacing: 0.005em;
    line-height: 1.2;
}

.header a#quick_cart:hover .float_count {
	text-decoration: none;
}

.badge {
    background: #86764F !important;
}

.mc4wp-form-fields input[type="email"] {
	margin-bottom: 0px !important;
	margin: 0px !important;
	height: 46px !important;
	vertical-align: middle !important;
}

.mc4wp-form-fields input[type="submit"] {
	margin-bottom: 0px !important;
	margin: 0px !important;
	height: 44px !important;
	vertical-align: middle !important;
}
@media only screen and (max-width: 40.063em) {
  .tax-product_cat .shop-header-style2 .shop-header-style2-wrap {
      margin-top: 0 !important;
  }
}